.swiper {
      width: 240px;
      height: 320px;
    }

    .swiper-slide {
      display: flex;
      align-items: center;
      justify-content: center;
      border-radius: 18px;
      font-size: 22px;
      font-weight: bold;
      color: #fff;
    }

    .swiper-slide:nth-child(1n) {
      background: url('../img/poster/poster1.jpg') no-repeat center center;
      background-color:#fff;
      background-size: 92% 92%;
background-position: center;
background-repeat: no-repeat;

    }

    .swiper-slide:nth-child(2n) {
      background: url('../img/poster/poster2.jpg') no-repeat center center;
      background-color:#fff;
      background-size: 92% 92%;
background-position: center;
background-repeat: no-repeat;
    }

    .swiper-slide:nth-child(3n) {
      background: url('../img/poster/poster3.jpg') no-repeat center center;
      background-color:#fff;
      background-size: 92% 92%;
background-position: center;
background-repeat: no-repeat;
    }

    .swiper-slide:nth-child(4n) {
      background: url('../img/poster/poster4.jpg') no-repeat center center;
      background-color:#fff;
      background-size: 92% 92%;
background-position: center;
background-repeat: no-repeat;
    }

    .swiper-slide:nth-child(5n) {
      background: url('../img/poster/poster5.jpg') no-repeat center center;
      background-color:#fff;
      background-size: 92% 92%;
background-position: center;
background-repeat: no-repeat;
    }

    .swiper-slide:nth-child(6n) {
      background: url('../img/poster/poster6.jpg') no-repeat center center;
      background-color:#fff;
      background-size: 92% 92%;
background-position: center;
background-repeat: no-repeat;
    }